cutlass::reference::host::detail::TrivialConvert< DstElement, SrcElement > Struct Template Reference

Helper to convert between types.

`#include <tensor_copy.h>`

## Public Member Functions

| TrivialConvert ()
DstElement | operator() (SrcElement src) const

## Constructor & Destructor Documentation

template<typename DstElement, typename SrcElement>

cutlass::reference::host::detail::TrivialConvert< DstElement, SrcElement >::TrivialConvert | ( |  | ) |

inline

## Member Function Documentation

template<typename DstElement, typename SrcElement>

DstElement cutlass::reference::host::detail::TrivialConvert< DstElement, SrcElement >::operator() | ( | SrcElement | src | ) | const

inline

The documentation for this struct was generated from the following file:

- tensor_copy.h